{
	"pages": [{
		"path": "pages/index/index",
		"style": {
			"navigationBarTitleText": "首页",
			"navigationBarBackgroundColor":"#DEEDFB"
		}
	} 
	,{
		"path" : "pages/history/history",
		"style" :                                                                                    
		{
			"navigationBarTitleText": "历史",
			"navigationBarBackgroundColor": "#DEEDFB",
			"enablePullDownRefresh": false
		}
            
    }	   
	,{
            "path" : "pages/myCenter/myCenter",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "我的",
				"navigationBarBackgroundColor":"#3D90F4",
                "enablePullDownRefresh": false,
				"navigationStyle": "custom"
            }
            
        },
		{
			"path" : "pages/history/detail/detail",
			"style" :                                                                                    
			{
				"navigationBarTitleText": "运动详情",
				"navigationBarBackgroundColor": "#3D90F4",
				"enablePullDownRefresh": false
			}
				
		},		
		{
			"path": "pages/login/index",
			"style": {
				"navigationBarTitleText": "登录"
			}
		},		
        {
            "path" : "pages/myCenter/personalData/personalData",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "个人资料",
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/myCenter/updatePassword/updatePassword",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "修改密码",
                "enablePullDownRefresh": false
            }
            
        }
		,{
		    "path" : "pages/service_agreement/service_agreement",
		    "style" :                                                                                    
		    {
		        "navigationBarTitleText": "服务协议",
		        "enablePullDownRefresh": false
		    }
		    
		}
    ],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "uni-app",
		"navigationBarBackgroundColor": "#F8F8F8",
		"backgroundColor": "#F8F8F8",
		"app-plus": {
			"background": "#efeff4"
		}
	},
	"tabBar": {
		"color": "#7A7E83",
		"selectedColor": "#1296db",
		"borderStyle": "black",
		"backgroundColor": "#ffffff",
		"list": [{
			"pagePath": "pages/index/index",
			"iconPath": "static/tabbar/index.png",
			"selectedIconPath": "static/tabbar/indexEd.png",
			"text": "首页"
		}, {
			"pagePath": "pages/history/history",
			"iconPath": "static/tabbar/history.png",
			"selectedIconPath": "static/tabbar/historyEd.png",
			"text": "历史"
		}, {
			"pagePath": "pages/myCenter/myCenter",
			"iconPath": "static/tabbar/myCenter.png",
			"selectedIconPath": "static/tabbar/myCenterEd.png",
			"text": "我的"
		}]
	},
	"condition": { //模式配置，仅开发期间生效
		"current": 0, //当前激活的模式（list 的索引项）
		"list": [{
			"name": "test", //模式名称
			"path": "pages/index/index" //启动页面，必选
		}]
	}	,
	"lazyCodeLoading": "requiredComponents "
}
